sockjs访问ie10以下版本的问题

monoba 发布于 2015/07/18 10:03
阅读 901
收藏 0

@java行路人 你好,想跟你请教个问题:看到您发的帖子,说sockjs访问低版本ie失败,我现在也遇到同样的问题,其他浏览器正常。请问后来这个问题解决了么?请不吝赐教,谢谢

加载中
0
j
java行路人
没有呢。。。
0
不想注册行不行
不想注册行不行
想问一问楼主,你的sockjs链接上IE了吗?同样遇到一样的问题
返回顶部
顶部